site-map=Карта сайта
contact-us=Свяжитесь с нами
data-base=База данных
publications=Публикации
more-sites=Ещё сайты
job-vacancies=Вакансии
terms-and-conditions=Условия
privacy-policy=Политика конфиденциальности
social-media=Мы в соцсетях
cis-stat-name=Статкомитет СНГ
cis-stat-full-name=Межгосударственный статистический комитет Содружества Независимых Государств
welcome-to-statistics=Добро пожаловать в статистику СНГ
oecd-header-logo-css=oecd-header__logo_ru
oecd-menu-logo-css=oecd-menu-logo-ru
oecd-shared-footer__logo-css=oecd-shared-footer__logo-ru
ru-RU=Русский
go-to-x=Перейти на {0}
